@import url(menu.css);
body {
	margin:0;
	padding:0;
	font-family:Arial;
}
A {
	color:#666666;
}
A.left {
	color:#666666;
}
TD {
	font-size: 100%; 
}
TD.left {
	color: #666666;
    cursor:auto;
    cursor:pointer;
}

DIV.menu {
	float: left;
	width: 55px;
	height: 60px;
	margin-right: 20px;
}
h1 {
	display: inline;
}
H1.menu {
	color:#2073CA;
	font-weight: bold;
	font-size:12px;
	text-transform: uppercase;
}
H1.menu1 {
	color:#2073CA;
	font-weight: normal;
	font-size:10px;
	text-transform: uppercase;
}
H1.title {
	font-size: 20px;
	font-weight: normal;
	text-transform:uppercase;
}
H1.left_title {
	color:#7F7F7F;
	font-size:15px;
	font-weight:bold;
	text-transform: uppercase;
}
.top_link {
	font-family:Arial;
	font-size: 10px;
	text-transform: uppercase;
	color:#88bce4;
}
.book {
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
}
.date {
	color:#B5B5B5;
}
.copyright {
	color: #666666;
	font-size: 11px;
	font-weight:normal;
}
#nound {
	text-decoration: none;
}

/* --------- Search form -------------- */
.search {
	height:20px;
	border: solid 1px #DFDFDF;
	font-size:13px;
	width: 370px;
    color: #666666;
    font-size:11px;
    padding:2px 5px 0px 5px;
}

/*-----------  feadback  -----------------*/

.button {
width: 148px;
background:#C20000;
border:solid 1px #C20000;
text-transform:uppercase;
font-family:Arial;
color:white;
font-size:10px;
height:20px;
}

.field {
font-family:Arial;
color: #000000;
font-size:12px;
border:solid 1px #4791d9;
width: 300px;
}
.description {
border-right:solid 3px #C20000;
width:150px;
}
.formComment {
color:#909090;
font-size:12px;
}

.warning {
color:#AD2D28;
}

.minus,.minus_last,.plus,.plus_last,.cone,.cross,.load,.line,.blank {height:22px;width:16px}
.minus {background:transparent url('/tree_new/minus.gif');cursor: pointer;}
.minus_last {background:transparent url('/tree_new/minus_last.gif');cursor: pointer;}
.plus {background:transparent url('/tree_new/plus.gif');cursor: pointer;}
.plus_last {background:transparent url('/tree_new/plus_last.gif');cursor: pointer;}
.cone {background:transparent url('/tree_new/cone.gif');}
.cross {background:transparent url('/tree_new/cross.gif');}
.load {background:transparent url('/tree_new/load.gif');}
.line {background:transparent url('/tree_new/line.gif');}

.price {
    color: #173B86;
    font-size: 12px;
    /* font-weight: bold; */
	text-align: center;
	font-family: tahoma,sans-serif;
	min-width: 70px;
	padding: 0;
	display: block;
}
#formbody td, #formbody table {
	vertical-align:top;
}
#formbody td {
	padding: 0.3em 0.2em;
}
#formbody .bigger {
	font-weight:bold;
}
#formbody .form-button {
	background: #656F93;
	color:#fff;
	font-size: 14px;
	padding: 2px 6px;
	border:none;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}